﻿html 
{
    height:100%; 
    max-height:100%; 
    padding:0; 
    margin:0; 
    border:0; 
    font-family: Verdana;
    background-repeat:repeat-x; 
}
body 
{
    height:100%; 
    max-height:100%; 
    padding:0; 
    margin:0; 
    border:0;
    min-width:840px;
    min-height:600px;
}
form
{
	margin-top: 0px;
	padding-top: 0px;
	width: 100%;
}
#DivHeader 
{
    float:left; 
    display:block; 
    width:100%; 
    height:110px; 
    z-index:1;
    /* background-color:Lime; */
}

#DivPagePublic 
{
    float:left;
    display:block;
    width:100%;
    z-index: 0;
    background-color:white;
    /*border-radius: 15px; -moz-border-radius: 15px;*/
    overflow:auto;
    padding-bottom:10px;
    }

#DivFooterPublic
{
    float:left;
    display:block;
    width:100%;
    z-index:1; 
    /* background-color:Aqua; */
}
#DivImageRotator
{
    display:inline;
    z-index:1;
}
#DivWhiteFooter 
{
    display:block;
}
.White_cornerBLeft, .White_cornerTLeft
{
    background-repeat:no-repeat; float:left;
    height:14px;
    width:14px;
}
.White_cornerBRight, .White_cornerTRight
{
    background-repeat:no-repeat; float:right;
    height:14px;
    width:14px;
}
.White_midB
{
    position:absolute;
    left:14px;
    right:14px;
    height:14px;
    background-repeat:repeat-x;
}
.White_cornerTLeft {
	background-image: url("/images/NET/corner_tl.png");
}
.White_cornerTRight {
	background-image: url("/images/NET/corner_tr.png");
}
.White_cornerBLeft {
	background-image: url("/images/NET/corner_bl.png");
}
.White_cornerBRight {
	background-image: url("/images/NET/corner_br.png");
}
#DivWhiteHeader {
    float:left;
    display:block;
    width:100%;
    z-index: 0;
    overflow:auto;
}
